.dp-about-page {
    padding: 45px 0 80px;
}

.dp-about-content {
   
   border: 1px solid var(--border);
    border-radius: 16px;
    padding: 20px;
}

.dp-about-content h1 {
    font-size: 34px;
    font-weight: 900;
    margin: 0 0 24px;
    color: var(--text);
}

.dp-about-wysiwyg h2,
.dp-founders-section h2 {
    font-size: 24px;
    font-weight: 900;
    margin: 34px 0 14px;
    color: var(--text);
}

.dp-about-wysiwyg h3 {
    font-size: 19px;
    font-weight: 900;
    margin: 26px 0 10px;
}

.dp-about-wysiwyg p,
.dp-founder-desc p {
    font-size: 15px;
    line-height: 1.8;
    color: var(--text-medium);
    margin: 0 0 16px;
}

.dp-about-wysiwyg ul,
.dp-about-wysiwyg ol {
    margin: 0 0 22px 24px;
    padding: 0;
}

.dp-about-wysiwyg li {
    font-size: 15px;
    line-height: 1.8;
    color: var(--text-medium);
}

.dp-about-content a {
      color: var(--primary);
    font-weight: 700;
    text-decoration: none;
}

.dp-founders-section {
    margin-top: 50px;
}

.dp-founders-list {
    display: flex;
    flex-direction: column;
    gap: 28px;
}

.dp-founder-card {
    display: grid;
    grid-template-columns: 190px 1fr;
    gap: 34px;
    align-items: center;
}

.dp-founder-image img {
    width: 190px;
    height: 190px;
    object-fit: cover;
    border-radius: 10px;
}

.dp-founder-info h3 {
    font-size: 18px;
    font-weight: 900;
    margin: 0 0 6px;
    color: var(--text);
}

.dp-founder-info strong {
    display: block;
    font-size: 14px;
    margin-bottom: 10px;
    color: var(--text);
}

.dp-founder-info a {
    font-size: 14px;
    word-break: break-all;
}

@media (max-width: 768px) {
    .dp-about-page {
        padding: 30px 0 60px;
    }

    .dp-about-content {
        padding: 24px;
    }

    .dp-about-content h1 {
        font-size: 28px;
    }

    .dp-founder-card {
        grid-template-columns: 1fr;
        gap: 16px;
    }

    .dp-founder-image img {
        width: 100%;
        max-width: 220px;
        height: auto;
    }
}